@charset "UTF-8";
/*--
	Theme Name: theme54581
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
* {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
    font-weight: bold !important;
}
#content ul, #content ol {
    padding-left: 1.5em;
}
li {
    line-height: 1.8;
}
/* add 2015.09.12 */
#motopress-main .row ul.leisure-top-news {
    font-size: 15px;

}

#motopress-main .row ul.leisure-top-news li {
    margin-left: 100px;
}
.leisure-top-news span.post-date {
    margin-right: 20px;
}

#motopress-main .sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
    background-color: #fff !important;
}

.nav #topnav >li {
    background: transparent !important;
    margin: 0 0 0 32px;
}

.lang_selector {
    text-align: right;
}

form#headsearchform {
    /* display: inline; */
}

#cf-inquiry label {
    display: inline;
    margin: 0px 5px;
}

#cf-inquiry input[type="text"], #cf-inquiry input[type="email"], #cf-inquiry input[type="tel"], #cf-inquiry textarea {
    padding: 0px 0px 0px;
    min-height: 10px;
    width: auto;
}
.header .header_section_1 {
    background-color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: #ccc solid 1px;
}
.header .header_section_1 a {
    /*color: #FFFFFF;*/
}
.header .header_section_1 a:hover, .header .header_section_1 aa:focus {
    color: #0091d5;
}
.header .header_section_2 {
    background-color: #FFFFFF;
    padding-top: 6px;
    padding-bottom: 6px;
    border-bottom: #ccc solid 1px;
}
.header .search-form #searchform {
    padding-top: 12px;
    margin-bottom: 0;
    text-align: right;
}
.header .search-form #searchform .search-form_it {
    padding: 5px 5px !important;
    border-radius: 3px;
    /*color: #FFFFFF;*/
}
.header .search-form #searchform .btn-primary {
    padding: 3px 21px 3px !important;
    min-height: 25px;
}
.nav {
    margin: 0 !important;
}
.header .subnavi {
    text-align: right;
}
.header #topnav {
    margin-bottom: 0;
}
#topnav.topside {
    display: inline-block;
}
#topnav.topside >li {
    font-size: 15px;
    display: inline-block;
    margin-left: 24px;
}
#topnav.topside >li.current-menu-item > a > span {
    color: #0091d5
}
.sf-menu #menu-item-2194, .sf-menu #menu-item-2179 {
    display: none;
}
.logo_poz .logo {
    padding: 29px 0 0;
}
.cont_banner .team1 li .featured-thumbnail a img {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}
.cont_banner .team1 li .block_cont1 {
    padding: 10px 6% 0 !important;
}
#motopress-main .row ul.leisure-top-news li {
    margin-bottom: 0;
}
#motopress-main .row ul.leisure-top-news .post-date {
    padding-left: 15px;
}
#motopress-main .row ul.leisure-top-news .post-category {
    padding-left: 140px;
}
#motopress-main .row ul.leisure-top-news .post-title {
    border-bottom: #888888 dotted 1px;
    margin-top: -20px;
    padding-left: 300px;
    padding-bottom: 5px;
}
.footer ul li {
    display: inline-block;
    font-size: 14px !important;
    margin-right: 10px;
}
.footer .footer-widgets {
    padding: 18px 0 0 !important;
}
.footer .ext_poz1, .footer .ext_poz2, .footer .ext_poz3, .footer .ext_poz4, .footer .ext_poz5 {
    margin-bottom: 0 !important;
}
.footer #footer-text {
    margin-top: 10px;
}
.ml_flags{
    margin-left: 110px;
}
.ml_flags img:hover {
    opacity: 0.5 ;
    filter: alpha(opacity=50) ; /* Ie用 */
    -webkit-transition: 0.6s ;
    transition: 0.6s ;
}
.portfolio_item .portfolio_item_holder .caption h3 {
    text-align: center;
    font-size: 18px !important;
    margin-top: 18px !important;
    margin-bottom: 18px !important;
}
.product_list {
    display: table-cell;
    vertical-align: top;
}
.product_list.top {
    vertical-align: top;
}
.product_list.middle {
    vertical-align: middle;
}
.product_list.bottom {
    vertical-align: bottom;
}
.page #item table {
    margin: 10px 0 0 0;
    padding: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #32A287;
}
.page #item th {
    margin: 0;
    padding: 0;
    background-color: #32A287;
}
.page #item td {
    margin: 0;
    padding: 5px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-top-color: #32A287;
    border-right-color: #32A287;
}
.title-section .title-header{
    margin-bottom: 0 !important;
}
.title-section .breadcrumb {
    padding-top: 0 !important;
}
#fontSize {
    clear: both;
}
#fontSize ul {
    text-align: right;
    margin: 0;
}
#fontSize ul li {
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding-right: 2px;
}
.title-section .title-header {
    font-weight: bold;
}
/*#content .page, #content .post {
    margin-left: 30px;
}*/
.movieBox {
    position:relative;
    width:100%;
}
.movieBox iframe {
    position:absolute;
    margin:0 auto;
    top:0;
    right:0;
    width:100%;
    height:100%;
    margin:0 auto;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}
#wp-calendar tbody td {
    background: #F5F5F5 none repeat scroll 0 0;
    border: 2px solid #fff !important;
    padding: 3px 0 2px !important;
}
#wp-calendar tbody .pad, footer #wp-calendar tbody .pad {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
}
.widget {
    background: #fff none repeat scroll 0 0;
    border-bottom: 4px solid #0088cc !important;
    box-shadow: 0 0 3px #cacaca;
    padding: 10px !important;
}
.widget a {
    font-weight: bold;
}
.product_list img, .product_list a img {
    max-width: initial;
}
/* イベント表示用table */
#content table.eventTab {
    width: 100%;
    margin-bottom: 25px;
    border-top: #dbdcdf solid 1px;
    border-bottom: #dbdcdf solid 1px;
}

#content table.eventTab td {
    padding: 3px 5px 5px;
    /*background-repeat: repeat-x;*/
    line-height: 1.5;
}
#content table.eventTab tr.date:nth-child(3n), #content table.eventTab tr:nth-child(4n) {
    background-color: #f1f1f2;
}
#content table.eventTab td.c1 {
    width: 30%;
    text-align: left;
    font-weight: bold;
}

#content table.eventTab td.c2 {
    text-align: left;
}

#content table.eventTab td.c3 {
    text-align: left;
}
#content table.compayInfoTable {
    border-top: 2px solid #5091CD;
    width: 100%;
}
#content table.compayInfoTable tr th {
    text-align: left;
    border-top: 1px dotted #d9d9d9;
    border-bottom: 1px dotted #d9d9d9;
    padding: 5px 5px;
}
#content table.compayInfoTable tr:nth-child(even) {
    background-color: rgb(213,242,255);
}
#content table.compayInfoTable tr td {
    text-align: left;
    border-top: 1px dotted #d9d9d9;
    border-bottom: 1px dotted #d9d9d9;
    padding: 5px 5px;
}


#content table.compayInfoTable_normal {
    border-top: 2px solid #5091CD;
    width: 100%;
    font-size: 90%;
    border: 1px solid #333333;
}
#content table.compayInfoTable_normal tr th {
    /* border-right: 1px solid #333333; */
    /* border-left: 1px solid #333333; */
    background-color: rgb(213,242,255);
    padding: 5px 5px;
    text-align: left;
}

#content table.compayInfoTable_normal tr td {
    text-align: left;
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
    padding: 5px 5px;
    vertical-align: top;
}
#content table.compayInfoTable_normal tr td:first-child {
    border-right: 1px solid #333333;
}

#content table.compayInfoTable_normal ul, #content table.compayInfoTable_normal ol {
    margin-left: 0;
}

ol.list_parentheses li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}
ol.list_parentheses li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}

.readmore {
    text-align: right;
    margin-right: 5%;
}
.post_wrapper .post-header .post-title {
    margin-bottom: 0 !important;
}
.caption__portfolio .category_description {
    text-align: center;
}
.thumbnail__portfolio .image-wrap img:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}
#content h3 + p, #content h4 + p,#content h3 + p + p, #content h4 + p + p, #content h3 + p + p + p, #content h4 + p + p + p, #content h3 + p + p + p + p, #content h4 + p + p + p +p, #content h3 + p + p + p + p + p, #content h4 + p + p + p +p +p {
    margin-left: 20px;
}
#content #portfolio-grid h3 + p, #content #portfolio-grid h4 + p,#content #portfolio-grid h3 + p + p, #content #portfolio-grid h4 + p + p, #content #portfolio-grid h3 + p + p + p, #content #portfolio-grid h4 + p + p + p,#content #portfolio-grid h3 + p + p + p + p, #content #portfolio-grid h4 + p + p + p + p, #portfolio-grid h3 + p + p + p + p +p, #content #portfolio-grid h4 + p + p + p + p + p {
    margin-left: 0;
}
#content h3 + h4 {
    margin-top: 20px;
}
#content #portfolio-grid {
    padding-top: 50px;
}
/* case,faq */
.case_header {
    cursor: pointer;
    background-color: #0091d5;
    border-radius: 3px;
    color: #fff;
    padding: 8px 10px 6px;
}
.case_header:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}
.case_header:after {
    position: absolute;
    right: 8px;
    top: 13px;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f055";
    font-size: 15px;
    vertical-align: middle;
    padding: 0;
    margin: 0;
    color: #ffffff;
}
.faq-list_h {
    cursor: pointer;
}
.faq-list_h:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}
#cf-inquiry {
    max-width: 750px;
    margin: 0 auto;
}
#cf-inquiry .table-inquiry-type2 .item-tr {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
#cf-inquiry .item-tr {
    border-right: #d9d9d9 solid 1px;
    border-bottom: #d9d9d9 solid 1px;
    border-left: #d9d9d9 solid 1px;
}
#cf-inquiry .item-tr:first-child {
    border-top: #d9d9d9 solid 1px;
}
#cf-inquiry .item-tr .c1 {
    width: 210px;
    padding: 15px 10px;
    background-color: #fafafa;
    display: table-cell;
    vertical-align: middle;
    border-right: #d9d9d9 solid 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#cf-inquiry .item-tr .c2 {
    display: table-cell;
    vertical-align: middle;
    margin-bottom: 5px;
    padding: 15px 20px;
    -webkit-box-sizing: border-box ;
    -moz-box-sizing: border-box ;
    box-sizing: border-box ;
    line-height: 1.5;
}
#cf-inquiry .item-tr .c2 .typeText, #cf-inquiry .item-tr .c2 .typeSelect, #cf-inquiry .item-tr .c2 .typeAddress, #cf-inquiry .item-tr .c2 .typeTextArea {
    width: 450px;
    padding: 6px 3px;
    border-radius: 3px;
    border: #d9d9d9 solid 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#cf-inquiry .item-tr .c2 .typeZip ,#cf-inquiry .item-tr .c2 .typePhone{
    width: 80px;
    padding: 6px 3px;
    border-radius: 3px;
    border: #d9d9d9 solid 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#cf-inquiry .confirmArea {
    text-align: center;
}
#cf-inquiry .confirmArea #confirm-button, .confirmArea #edit-button, .confirmArea #send-button {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 16px;
    display: inline-block;
    background: none;
    border: none;
    padding: 0;
    letter-spacing: -0.40em;
    letter-spacing: normal;
    line-height: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 2px;
    padding-top: 13px;
    padding-bottom: 30px;
    border: #09c solid 1px;
    color: #09c;
    display: inline-block;
 *display: inline;
 *zoom: 1;
}
#cf-inquiry .confirmArea #confirm-button:hover, .confirmArea #edit-button:hover, .confirmArea #send-button:hover {
    cursor: pointer;
    text-decoration: none;
    background: rgba(0, 153, 204, 0.2);
}
/* フルサイズ */
@media (max-width: 1800px) {
.ml_flags {
    margin-left: 60px;
}
.cont_banner .team1 li .block_cont1 h5 {
    font-size: 14px !important;
}
}
/* タブレットサイズ */
@media (max-width: 979px) and (min-width: 768px) {
.header .search-form #searchform {
    /*text-align: center;*/
}
.header .subnavi {
    text-align: center;
}
#topnav.topside {
    display: block;
    text-align: center;
    margin: 0px;
}
.ml_flags {
    margin-left: 30px;
}
#motopress-main .content_box.box_1 .span3 {
    float: left;
}
#motopress-main .row ul.leisure-top-news li {
    margin-left: 0;
}
}
@media (min-width: 767px) {
.span7 {
    width: 640px;
}
}
/* モバイルサイズ */
@media (max-width: 767px) {
#content .page, #content .post {
    margin-left: 0px;
}
.header .logo_poz {
    text-align: center;
}
.header .search-form #searchform {
    text-align: center;
}
.header .search-form #searchform .btn-primary {
    margin-bottom: 15px;
}
.header .header_section_2 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.header .subnavi {
    text-align: left;
}
.header #topnav.topside {
    margin: 0;
}
.ml_flags {
    vertical-align: top;
    margin-left: 10px;
}
.ml_flags img {
    margin-top: 8px;
    margin-bottom: 10px;
}
#motopress-main .row ul.leisure-top-news li {
    margin-left: 0;
}
#motopress-main .row ul.leisure-top-news .post-title {
    margin-top: 0;
    padding-left: 20px;
}
.readmore {
    text-align: center;
    margin-right: 0;
}
#cf-inquiry .item-tr .c1 {
    color: #fff;
    background-color: #333;
    padding: 5px 10px;
    border-right: none;
    border-bottom: none;
    display: block;
    width: 100%;
}
#cf-inquiry .item-tr .c2 {
    display: block;
    width: 100%;
}
#cf-inquiry .item-tr .c2 .typeText, #cf-inquiry .item-tr .c2 .typeSelect, #cf-inquiry .item-tr .c2 .typeAddress, #cf-inquiry .item-tr .c2 .typeTextArea {
    border: #999 solid 1px;
    width: 100%;
}
#cf-inquiry .item-tr .c2 .typeZip {
    border: #999 solid 1px;
    width: 80px;
}
}